EndpointsLeagues

Get landscape history

GET/v2/leagues/{league_id}/landscape/history

Return retained landscape board snapshots from oldest to newest.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League whose landscape history should be returned.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://example.com/v2/leagues/string/landscape/history"
{  "league_id": "string",  "frames": [    {}  ]}